package it.integry.integrywmsnative.view.dialogs.info_aggiuntive_lu;

import dagger.Subcomponent;

@Subcomponent
public interface InfoAggiuntiveLUDialogComponent {

    @Subcomponent.Factory
    interface Factory {
        InfoAggiuntiveLUDialogComponent create();
    }

    void inject(InfoAggiuntiveLUDialog infoAggiuntiveLUDialog);

}
